@charset "utf-8";

.pagetitle {
	height: 260px;
	text-align: center;
	background-image: url( "../../../../../../../secure/images/contact02/bg_pagetitle.jpg");
	background-repeat: no-repeat;
	background-position: center;
	background-size: cover;
}
.contactForm {
	width: 100%;
}
.reserve01-box {
	margin-top: 15px;
	border: 2px solid #c78b8b;
}
.reserve01-box dt {
	width: 35% !important;
}
.reserve01-box dt,
.reserve01-box dd {
	border: 0 !important;
	background-color: #fff4f4;
}
.reserve03-box {
	margin-top: 15px;
	margin-bottom: 15px;
	border: 2px solid #ccc;
}
.reserve03-box dt,
.reserve03-box dd {
	border: 0 !important;
	background-color: #f6f7f9;
}
.reserve03-box dt {
	width: 35% !important;
}

.tel01-box {
	margin-top: 15px;
	border: 2px solid #c78b8b;
}
.tel01-box dt {
	width: 35% !important;
}
.tel01-box dt,
.tel01-box dd {
	border: 0 !important;
	background-color: #fff4f4;
}
.tel03-box {
	margin-top: 15px;
	margin-bottom: 15px;
	border: 2px solid #ccc;
}
.tel03-box dt,
.tel03-box dd {
	border: 0 !important;
	background-color: #f6f7f9;
}
.tel03-box dt {
	width: 35% !important;
}
.course01-box {
	position: relative;
	margin-top: 15px;
	padding: 2px;
	border: 2px solid #da7f34;
	text-align: center;
	background-color: #fff;
}
.course01-box__inner {
	padding: 10px;
	border: 1px solid #da7f34;
}
.course03-box {
	position: relative;
	margin-top: 15px;
	padding: 10px;
	border: 1px solid #da7f34;
	text-align: center;
	background-color: #fff;
}
.course01-box__txt01,
.course03-box__txt01 {
	margin-bottom: 10px;
	padding-bottom: 10px;
	border-bottom: 1px dotted #ccc;
	font-weight: bold;
	color: #da7f34;
}
.course02-box {
	position: relative;
	margin-top: 15px;
	padding: 2px;
	border: 2px solid #699019;
	text-align: center;
	background-color: #fff;
}
.course02-box__inner {
	padding: 10px;
	border: 1px solid #699019;
}
.course04-box {
	position: relative;
	margin-top: 15px;
	padding: 10px;
	border: 1px solid #699019;
	text-align: center;
	background-color: #fff;
}
.course02-box__txt01,
.course04-box__txt01 {
	margin-bottom: 10px;
	padding-bottom: 10px;
	border-bottom: 1px dotted #ccc;
	font-weight: bold;
	color: #699019;
}

.meritdemerit-table {
	width: 100%;
}
.meritdemerit-table > tbody > tr > th {
	padding: 10px;
	font-weight: 700;
	border: 1px solid #ccc;
	vertical-align: middle;
	background: #fff;
	text-align: center;
}
.meritdemerit-table > tbody > tr > td {
	padding: 10px;
	border: 1px solid #ccc;
	background: #fff;
	vertical-align: middle;
}
.price-table {
	width: 100%;
}
.price-table > tbody > tr > th {
	padding: 10px;
	font-weight: 700;
	border: 1px solid #ccc;
	vertical-align: middle;
	background: #fff;
	text-align: center;
}
.price-table > tbody > tr > td {
	padding: 10px;
	border: 1px solid #ccc;
	background: #fff;
	vertical-align: middle;
	text-align: center;
}
.meritdemerit-table .data-senji,
.price-table .data-senji {
	background-color: #fff2e7;
}
.meritdemerit-table .data-kona,
.price-table .data-kona {
	background-color: #f8ffeb;
}
.meritdemerit-table .data-merit {
	color: #ff9900;
}
.meritdemerit-table .data-demerit {
	color: #6699ff;
}
.meritdemerit-table .data-blank {
	background-color: transparent;
}


@media screen and (min-width: 737px) and (max-width: 1000px) {
.pagetitle {
	height: 200px;
}
.meritdemerit-table > tbody > tr > th {
	font-size: 12px;
}
.meritdemerit-table > tbody > tr > td {
	font-size: 12px;
}
}

@media screen and (min-width: 737px) and (max-width: 1000px) and (orientation : landscape) {
}

@media screen and (max-width: 736px) {
.pagetitle {
	height: 120px;
}
.contactForm { width: 100%;}
.tel01-box dt {
	width: 100% !important;
}
.tel03-box dt {
	width: 100% !important;
}
.meritdemerit-table > tbody > tr > th {
	font-size: 12px;
}
.meritdemerit-table > tbody > tr > td {
	font-size: 12px;
}
}

@media screen and (max-width: 736px) and (orientation : landscape) {
}